#finish-order {
    position: fixed;
    background: black;
    color: white;
    left: 50%;
    transform: translate(-50%, -50%);
    /*display: none;*/
    box-shadow: 0px 21px 43px green;
    z-index: 1;
    top: -100vh;
    transition: all .5s ease;
}

#finish-order.display-block {
    /*display: block;*/
    top: 50%;
    transition: all 0.5s ease;
}

body {
    height: 200vh;
}

.absolute-close-layout {
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    background: red;
    opacity: 0.4;
}
